
Redmine - Feature #6409

Define default langage to a project (for email)

2010-09-16 08:46 - loic Le Gallou

Status: Closed Start date: 2010-09-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

The redmine global setting "default language" is used for selecting the language of the mail notification.

We use these emails to inform our customers. It would be usefull to be able to define the language for each project in order to

receive emails in the proper language depending on the project.

Related issues:

Related to Redmine - Feature #5990: Email notification should reflect user la... Closed 2010-07-29

History

#1 - 2013-02-16 09:25 - Toshi MARUYAMA

- Category set to Email notifications

#2 - 2018-11-30 12:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Thanks to #26791, now the language in email notifications obey the user's language setting. In other words, users receive notifications in the

language they prefer.

Therefore, I think the requested feature is no longer necessary.
